CVE-2019-11514

2019-04-25T03:29:00
ID CVE-2019-11514
Type cve
Reporter cve@mitre.org
Modified 2019-05-02T14:25:00

Description

User/Command/ConfirmEmailHandler.php in Flarum before 0.1.0-beta.8 mishandles invalidation of user email tokens.